[Stand]
sprite = data/HandObj/Drink0/Drink.tga

[Left]
sprite = data/HandObj/Drink0/Drink.tga

[UpLeft]
sprite = data/HandObj/Drink0/Drink.tga

[Up]
sprite = data/HandObj/Drink0/Drink.tga

[UpRight]
sprite = data/HandObj/Drink0/Drink.tga
flipx = 1

[Right]
sprite = data/HandObj/Drink0/Drink.tga
flipx = 1

[DownRight]
sprite = data/HandObj/Drink0/Drink.tga
flipx = 1

[Down]
sprite = data/HandObj/Drink0/Drink.tga

[DownLeft]
sprite = data/HandObj/Drink0/Drink.tga
